uuid:
  -
    value: 5e6df3d7-5a3b-4018-82dc-dc96a5415f79
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_shutterstock_706053547.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_shutterstock_706053547_0.jpg'
    url: /sites/default/files/2019-10/mountain_sports_shutterstock_706053547_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 847761
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:24:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:24:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
